const { Schema } = require("mongoose");

// slave 记录同步event sequence
let syncSeqSchema = new Schema({
  seq: { type: Number, required: true, desc: '同步seq，只有一条记录' }
});

module.exports = syncSeqSchema;